Bug 13039 - Ipchains is disabled/removed sort of.
Ipchains is disabled/removed sort of.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: iptables (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
: Security
: 13234 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-26 00:31 EDT by Henri Schlereth
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-26 10:34:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henri Schlereth 2000-06-26 00:31:13 EDT
I presume iptables is to replace ipchains. Ipchains is removed from
the rpm database, the files are left intact and the startup file is
renamed in /etc/rc.d/init.d
without exporting or converting any existing tables. This effectively
wipes out any forwarding/masquerading that is in existence.
Couldnt there be some sort of check to see if the table file exists
in /etc/sysconfig and to import it. Or am I missing something.
Additionally, the bugzilla beta2 components lists ipchains but that
compenent is not on the CD-1 or CD-2.
Comment 1 Pekka Savola 2000-06-26 10:34:24 EDT
This has harassed me too.  I'd suggest putting ipchains back (or removing
Obsoletes: from iptables package) for as long as 2.2 kernel is being used.  It's
not that iptables is of any real use yet, anyway ...

Comment 2 Bernhard Rosenkraenzer 2000-06-26 13:24:59 EDT
Fixed, thanks.
Comment 3 Henri Schlereth 2000-07-03 02:32:52 EDT
*** Bug 13234 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.